Subject: I-D Action: draft-ietf-idr-bgp-optimal-route-reflection-10.txt

From: [email-masked]
Date: Thu, 02 Jul 2015 14:08:59 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Inter-Domain Routing Working Group of the IETF.

        Title           : BGP Optimal Route Reflection (BGP-ORR)
        Authors         : Robert Raszuk
                          Christian Cassar
                          Erik Aman
                          Bruno Decraene
                          Stephane Litkowski
	Filename        : draft-ietf-idr-bgp-optimal-route-reflection-10.txt
	Pages           : 9
	Date            : 2015-07-02

Abstract:
   This document proposes a solution for BGP route reflectors to
   facilitate the application of closest exit point policy (hot potato
   routing) without requiring further state or any new features to be
   placed on the RR clients.  This solution is primarily applicable in
   deployments using centralized route reflectors.

   The solution relies upon all route reflectors learning all paths
   which are eligible for consideration for hot potato routing.  Best
   path selection is performed in each route reflector based on a
   configured virtual location in the IGP.  The location can be the same
   for all clients or different per peer/update group or per neighbour.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-optimal-route-reflection/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-idr-bgp-optimal-route-reflection-10

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-idr-bgp-optimal-route-reflection-10

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/